RubyGems Navigation menu

opentelemetry-instrumentation-graphql 0.28.0

GraphQL instrumentation for the OpenTelemetry framework

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.28.0 - February 16, 2024 (13.5 KB)
  2. 0.27.0 - November 28, 2023 (13.0 KB)
  3. 0.26.8 - November 23, 2023 (13.0 KB)
  4. 0.26.7 - September 27, 2023 (13.0 KB)
  5. 0.26.6 - August 26, 2023 (12.5 KB)
显示所有版本 (共 30 个)

Runtime 依赖 (2):

Development 依赖 (12):

appraisal ~> 2.5
bundler ~> 2.4
graphql >= 1.9.0, < 3.0.0
minitest ~> 5.0
rake ~> 13.0
rubocop ~> 1.60.1
simplecov ~> 0.17.1
webmock ~> 3.19
yard ~> 0.9

业主:

推送:

作者:

  • OpenTelemetry Authors

SHA 256 校验和:

afcf06a3ab5c1574dd7b2c708329b812d4430961cc9a386a813a42c2472bdbf6

下载总量 6,121,291

这个版本 15,932

许可:

Apache-2.0

需要的 Ruby 版本: >= 3.0

链接: